Versjon 0.9.7.2 – Forkortede kortkoder

Utgivelsen toget har endelig tatt seg opp litt fart, så vi er stolte av å presentere denne nye versjonen.
Denne versjonen fikser Google proxy igjen, dette skjer fordi det er ting som vi egentlig ikke kan kontrollere. Men igjen, det fungerer.

Den andre endringen er noen rettelser i kortkoder, du kan lese mye bedre dokumentasjon på følgende link:
Kortnummer støtte i Trans wordpress plugin

De viktigste endringene inkluderer tilleggs [tpe] snarvei som ble lagt på toppen av den eldre [tp].
Denne koden brukes for selv omsluttende koder, hvor det ikke er nødvendig å lukke tag, dette er fordi en påminnelse i wordpress som forårsaker
koden parsing å gå berserk når blande selv lukket og avsluttende kortkoder.

Også, er det ikke nødvendig å spesifisere ="y" noe mer, så nå [tpe mylang] vil bare jobbe og utgang: i

Vi oppfordrer deg til å oppgradere, og nyte denne nye versjonen.

Versjon 0.9.7.1 – Vi har et nytt nettsted

Første ting først, vi vil gjerne dypt takke Christopher fra LPK Studio – http://lpkstudio.com/ for den nye utformingen av vår nettside, denne nye nettsiden er endelig opp til dagens nye webstandarder og bør være synlig på mobile enheter.

Vi likte å jobbe med Christopher på denne, og han var ekstremt effektive, responsive og visste hva vi trengte selv før vi spurte :)

Den nye nettsiden er ledsaget av en ny utgave, ikke noe stort her, men noen bugs hadde gått veien for dodo.

  • Du kan igjen bruke + symbol inne oversettelser
  • I noen tilfeller, lange avsnitt ikke får riktig automatisk oversettelse fra Google
  • Fjerne gamle oversettelser gjorde egentlig ikke jobbe i 0.9.7.0

Nyt den nye versjonen, og sørg for at du oppgradere til denne fullversjonen, det er gratis.

 

Versjon 0.9.7.0 – Rettinger og har hele, og SuperProxy alfa

Ny versjon er her!

Oppgrader! Vennligst, Oppgrader! Ta med litt sukker på toppen.

Hvorfor bør du oppgradere?

  • Denne versjonen fikser Google proxy-støtte, noe som betyr at den automatiserte nyttig vil fungere igjen.
  • Denne versjonen oppdaterer database format, som betyr wordpress 4.2 støttes, og du er forventet å spare ~ 40% av dagens tabellstørrelse
  • Vi har endelig fått en første versjon av en backend oversettelse editor, det vil vise deg strengene ekte mennesker har fortolket og lar deg raskt gjennom og slette de.

Hvordan bør du oppgradere?

Med litt flaks, du har muligheten til å bare oppgradere i din wordpress dashbordet. Det anbefales at du sikkerhetskopierer, så det er ingen vei tilbake etter oppgraderingen av databasen er fullført.

Noen quirks, spørsmål, problemer – den kontakt oss skjema er din venn.

Hva er det SuperProxy og hvorfor bør du aktivere denne?

SuperProxy er vår nye “Bli rik fort” Ordningen. hmm…

Egentlig, vi bruker endenoder å tillate bedrifter og enkeltpersoner å ha distribuert tilgang til nettet. Vi skal betale for denne trafikken, så hvis du kjøpte en vertstjeneste, og du har tonnevis av data overfører du ikke bruker, Vi vil virkelig sette pris på at du aktivere denne funksjonen, det vil støtte oss, og vil trolig være verdt din tid. Vi vil publisere flere detaljer om dette når de blir tilgjengelige.

Og – til resten av endrings:

  • Woo integrasjonsløsninger
  • Grøft base64 koding og redusere størrelsen på oversett sider
  • Widget fikser gjør flagg viser riktig når feil boks dimensjonering ble brukt
  • Fjerning av front end fremdriftslinje, det ble sjelden sett eller brukt og forårsaket flere problemer enn det var verdt
  • 3 nye språkene som støttes av bing
  • locale snarvei nb_NO
  • unngå oversettelse av non tekst / json innhold løser problemer med noen nedlasting addon plugins
  • Støtt plassholder attributt, takk Mark Serellis
  • Noe støtte til virksomheten katalogen plugin

Så – Nyt denne versjonen, og ikke være en fremmed, la oss få vite hvordan det fungerer for deg.

Godt Nyttår 2015 – Hva er i butikken?

Hei alle sammen,
Bare ønsket å gjøre en rask writeup om hvilke funksjoner som er planlagt for kommende år:

  1. Backend streng redaktør – denne funksjonen er om 80% komplett med nå, det tillater deg å se strenger satt inn i databasen og utføre noen handlinger på de. Ting som er nå svært vanskelig for eksempel å fjerne alle oversettelser fra en enkelt overs vil bli et blunk. Denne funksjonen er forventet for utgivelse i et par uker.
  2. Støtte for widgets i opplastinger katalog – tilpassede widget forfattere har fått klager (og med rette) om det faktum at oppgradering tvinger en reinstallering av widgets. Den grunnleggende ideen vil være å tillate noen filer for å bo der og unngå at stresset. Dette kan også åpne opp muligheten for en nedlastbar widget katalog som vil tillate oss å gi mer utvalg av widgets uten å blåse opp plugin filstørrelse.
  3. Frontend streng redaktør – dette vil skape noen grensesnitt til strengene på siden, at mens du ikke er “WYSIWYG” vil tillate noen bedre arbeidsflyt, hovedsakelig med hensyn til å redigere meta strenger og andre skjulte strenger, med litt flaks, ajax oversettelser vil også være redigerbar etter denne oppgraderingen. Dette vil ta noen måneder å komme.
  4. Tallsystemet støtte – denne funksjonen vil automatisk oversette tall fra det europeiske tallsystemet til arabisk og hindi systemer (og kanskje vice-versa). Ikke en kritisk funksjon, men en fin funksjon kommer snart til en parser i nærheten av deg.
  5. WP Meny integrering – ikke så veldig ivrig på å faktisk gjøre dette, kan skje, kanskje ikke.

Eventuelle kommentarer og ideer vil bli ønsket velkommen nedenfor, hvis de gir mening vil vi legge dem til vår arbeidsplan. Hvis du virkelig ønsker å fremme en funksjon du kan sponse koding, kontakte oss via skjemaet.

Godt Nyttår!

 

 

Versjon 0.9.6.0 – Lengste forsinket, utgitt på korteste dag

Denne versjonen legger de nye ti språk Google Translate har nylig lagt. Utgivelsen fokusert på å bekjempe de advarsler og feil som har sneket seg inn Trans i fjor.

Man kan spørre seg selv, hvis programvaren ikke har endret, hvordan kommer bugs har sneket seg inn? Svaret på det er enkelt, programvaren ikke eksisterer i et vakuum, ting endrer seg hele tiden, nye versjoner av PHP lagt strenge advarsler som forstyrret noen brukere, det var nye utgivelser for wordpress og andre programvarekomponent, samt endret til den allmektige Google overs motor. Disse endringene skapte situasjoner som gjeldende koden var ikke i stand til å håndtere, men vi ønsker denne nye versjonen vil være litt mer i stand til å gjøre.

Andre nye ting inkluderer Yoast SEO Sitemaps integrering (Du trenger å lappe det, instruksjonene er på vår kode).
En liten funksjon for å fjerne ubrukelige auto oversettelser (hvor Oversettelser var lik de opprinnelige strenger, som skjer når noen områder ble blokkert av Google)
flere ting, readme.txt filen er din venn.

Håper å få ting mer opp til hastighet og rullende :)

Nyt.